.example-spacer {
    flex    : 1 1 auto;
    color   : rgb(120, 49, 148);
}
.toolBar{
    background-color: black;
    color: #1ED760;
    border-color: #1ED760;
}
.example-icon{
    color:#1ED760 ;
    background-color: black;
   
}
td {
    border: 1px solid #1ED760;
    text-align: center;
    padding: 10px;
    color: #5feb90;
    font-family:cursive;
}

tr {
  /* background-color:rgb(41, 65, 171); */
  background-color:black;
  color: #5feb90;
  font-family:cursive;
}